.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4d8c39de-dc76-2dcb-d8dc-88436ea5bcf2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-4d8c39de-dc76-2dcb-d8dc-88436ea5bcf2 h1 {
 font-size: 36px !important;
 line-height: 48px !important;
}}